body {
	padding: 0;	
}

.dropdown-menu {
	font-size: 12px;
}

/* header & footer template */

.site-header {
	background-image: url("../images/fond.png");
	background-repeat: repeat-x;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    height: 50px;
}

.site-header-logo {
	position: absolute;
	left: 0;
}

.site-header-center {
	display: inline-block;
	margin-top: 5px;
}

.site-header-titre {
	color: white;	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 32px;
}

.site-header-user {
	display: inline-block;
	position: absolute;
	right: 0;
	z-index: 1000;
	margin-top: 15px;
	margin-right: 15px;
}

.site-header a,.site-header a:visited {
	color: white;	
}

.site-footer {
	height: 20px;
	padding-top: 1px;
	padding-left: 15px;
	background-color: #030a48;
	text-align: center;
}

.site-footer .z-label, .site-footer .z-a {
	color: white;
	font-size: 10px;
}

.site-footer a,.site-footer a:visited {
	color: white;	
}

/* main page */

.menu-table, .menu-table > tbody > tr, .menu-table > tbody > tr > td {
	padding: 2px;
}

.menu-panel {
	margin-bottom: 0;
}

.menu-panel .panel-heading {
	 background-color: #5b64b0;
	 color: white;
}

.menu-panel .panel-body {
	 background-color: #d8d9e5;
}

.menu-item {
	background-color: #d8d9e5;
}

.menu-item a {
	 color: #030a48;
}

.menu-item a:hover {
	 text-decoration: underline;
}

/* grid and form enhancements */

.row-title {
	vertical-align: top;
}

.row-title .z-label {
	font-weight: bold;
	color:#636363;
}

.number-cell {
	text-align: right;
}

.form-table {
	border: none;
}

.form-table td {
	padding: 4px;	
}

.todo-box {
	padding-right: 4px;
}

.red {
	color: red;
}

.uppercase {
	text-transform: uppercase;
}

/* "summary" panel */

.summary {
	position: fixed;
	top: 99px;
	right: 30px;
	z-index: 2;
}

.summary_admin {
	position: fixed;
	top: 149px;
	right: 30px;
	z-index: 2;
}

/* adaptations zk */

.z-toolbar {
	border-bottom-width: 0px;
}

.z-html {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
}

.z-vlayout {
	overflow: auto;
}

.z-east-body > .z-vlayout {
	padding-left: 4px;
}

.z-center-body > .z-vlayout {
	padding-left: 2px;
	padding-right: 2px;
}

.z-west-body > .z-vlayout {
	padding-right: 2px;
}

.panel-icon {
	display: block;
	float: right;
}

.panel-drag-button {
	display: none;
}

.z-combobox-disabled * {
	color: #000000 !important;
}

.z-spinner input {
	text-align: right;
}

/* tableau de comparaison */

.table {
	margin-bottom: 0;
}
.table > tbody > tr > td {
  border-top: none;
}
.table > tbody > .row-border > td {
  border-top: 1px solid #dddddd;
}

.table .panel-body {
	padding: 5px;
}
